Package Details: gajim-git 1:r17436.8265ffb5c-1

Git Clone URL: https://aur.archlinux.org/gajim-git.git (read-only, click to copy)
Package Base: gajim-git
Description: Jabber/XMPP instant messenger client written in Python with GTK+
Upstream URL: https://gajim.org/
Licenses: GPL3
Conflicts: gajim, gajim-hg, gajim-svn
Provides: gajim
Replaces: gajim-hg, gajim-svn
Submitter: linkmauve
Maintainer: linkmauve (Ppjet6)
Last Packager: linkmauve
Votes: 69
Popularity: 0.008967
First Submitted: 2017-01-04 17:50
Last Updated: 2020-06-29 19:49

Dependencies (32)

Required by (5)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5

Anonymous comment on 2010-09-24 11:28

@scippio: yes. that are the dependencies for almost _every_ package built from source. that’s why there is a group base-devel so that dependency lists stay simple.
it’s just like base. almost all packages internally depend on glibc but it’s in base so it doesn’t show up in their dependency lists.
that’s just how it works.

scippio commented on 2010-09-24 06:57

I installing this package on my new arch installation and I find this dependicies: pkg-config, aclocal(package automake), autoconf, libtool ... I know it's "base-devel" ... but I think that shoud be here.. :/

scippio commented on 2010-09-24 06:55

I installing this package on my new arch installation and I find this dependicies: pkg-config, aclocal(package automake), autoconf, libtool ...

scippio commented on 2010-09-24 06:55

I installing this package on my new arch installation and I find this dependicies: pkg-config, aclocal(package automake), autoconf, libtool ...

Anonymous comment on 2010-06-08 18:10

According to the wiki at http://wiki.archlinux.org/index.php/Makepkg "the group 'base-devel' is assumed to be installed when building with makepkg."

As automake is in base-devel, there is no need to explicitly mention it.

Anonymous comment on 2010-06-08 14:06

add "automake" as buildtime-depencie